Source: python-designateclient
Version: 2.6.0-1~u16.04+mcp7
Binary:
  - python-designateclient
  - python-designateclient-doc
  - python3-designateclient
Build_time: 2019-04-22-05-34-06
Code_project:
  python-designateclient: baa9f8b708b3bf49e767fcb4471e09ea17b162f9
  python-designateclient-build: 66f677aaa65f55801e17ad02c14b03ae398f6aba
